<?php

namespace App\Http\Controllers\Izin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class IzinAngkutController extends Controller
{
    public function index_angkut()
    {
        return view('izinangkut/index_permohonan');
    }
}
